Application Development Discussions
Join the discussions or start your own on all things application development, including tools and APIs, programming models, and keeping your skills sharp.
cancel
Showing results for 
Search instead for 
Did you mean: 

Error when trying to create an BOPF object from Eclipse Neon 2 (ADT 2.73)

Former Member
0 Kudos

Hello,

I recently updated the ADT to the version 2.73 and I am receiving the following error message when I am trying to create an BOPF Object:

error-bopf.png

I want to mention that I am using Eclipse Neon 2.0 with ADT 2.73 and a backend system with Netweaver 7.50 SP05.

PS: I pressed also the Update Now button, but there is not update available as this is the latest one.

Thanks for your help in advance,

Catalin Chiuaru

1 ACCEPTED SOLUTION

bmayhs
Advisor
Advisor

Hi Catalin Chiuaru,

This is a known issue. You can fix this by applying the note 2411421.

Please let us know if you are facing issues even after the note is applied.

Thanks and Regards,

Shyam

2 REPLIES 2

bmayhs
Advisor
Advisor

Hi Catalin Chiuaru,

This is a known issue. You can fix this by applying the note 2411421.

Please let us know if you are facing issues even after the note is applied.

Thanks and Regards,

Shyam

Former Member
0 Kudos

Thanks a lot, Shyam. I installed the SAP Note on my backend system and I can create now BOPF objects without problems.

Kind regards,

Catalin